Bug 310201 - location menu uses old type bookmark icon.
Summary: location menu uses old type bookmark icon.
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-28 01:15 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 03:34:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 481001 None None None Never

Description sangu 2007-09-28 01:15:31 UTC
Description of problem:
location menu uses old type bookmark icon.

Version-Release number of selected component (if applicable):
2.20.0.1-2.fc8

How reproducible:
always

Steps to Reproduce:
1. Add folder on gtkfilechooer 
2. click location on panel menu
3.
  
Actual results:


Expected results:


Additional info:
old type bookmark icon on location : 
http://bugzilla.gnome.org/attachment.cgi?id=96295&action=view
gnome-icon-theme-2.20.0-2.fc8

Comment 1 Matthias Clasen 2007-10-02 03:34:09 UTC
This should be handled upstream, thanks for filing the upstream bug.


Note You need to log in before you can comment on or make changes to this bug.